/*
 * Default CSS for Nivo Slider
 * Different Standard Styles
 *
 * $1 - default slideshow
 * $2 - types
 */

/* $1 - default slideshow ////////////////////////////////////////////////////*/
.slideshow_small .items
{
  height:258px;
  width:468px;
}

.slideshow_large .items
{
  height:398px;
  width:708px;
}

.slideshow_default .items
{
  border: 1px solid #e5e5e5;
  margin-bottom:50px;
  position:relative;
}

.slideshow_default .items-caption
{
  display:none;
}

.slideshow_default .nivo-controlNav
{
  position:absolute;
  bottom:-21px;
  right:44px;
}

.slideshow_default .nivo-controlNav a
{
  border-right:1px solid #b3b3b3;
  color:#4d4d4d;
  font-size:11px;
  line-height:13px;
  padding:0 7px;
}

.slideshow_default .nivo-controlNav a.active
{
  color:#000;
}

/* direction navigation */
.slideshow_default .nivo-directionNav
{
  position:absolute;
  bottom:-8px;
  right:0px;
  width:35px;
}

.slideshow_default .nivo-directionNav a
{
  background:transparent url(../images/icons/slideshow_sprite.png) no-repeat left 3px;
  border-right:1px solid #b3b3b3;
  font-size:0;
  height:12px;
  line-height:0;
  text-indent:-9999px;
  top:0;
  width:12px;
}

.slideshow_default .nivo-directionNav .nivo-nextNav
{
  background-position:0px -8px;
}

/* caption */
.slideshow_default .nivo-caption
{
  background:none;
  bottom:-43px;
  color:#000;
  font-size:11px;
  height:40px;
  line-height:13px;
  overflow:hidden;
  position:absolute;
  width:260px;
}

.slideshow_default .nivo-caption p
{
  padding-left:0;
}